
#stacks_in_13703_page62 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_13703_page62 .stacks_right {
	float:right;
	width:34%;
}
#stacks_out_13703_page62 {
	width: 600px;
}

#stacks_in_13706_page62 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_13706_page62 .stacks_right {
	float:right;
	width:47%;
}